Subject: Re: Screening Test for Arabic Chat Support
From: Adeel Akhtar <[email-masked]>
To: [email-masked]
Date: Tue, 6 Dec 2022 15:11:39 +0530

Dear hiring team.

Thank you for giving me this opportunity.

I have submitted Screening test in English through given link.
For Arabic test I didn't find any link.

Here, I submit Arabic language test in pdf.
Kindly find the attachment.

Thank you

Best Regards
ADEEL AKHTAR

On Tue, Dec 6, 2022, 10:09 AM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the process of Arabic . We are
> interested in your profile, and would like you to take an online screening
> test at
>
> https://bit.ly/2Ze9yAh
>
> Please take test both in English and Arabic language both.
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=KlPz/xWm0XV7JYEclL6Fyc80ostBAjtNglNK1CZJ+SI=&id1=7684>
>
>
>
>